Bug 112947 - cdrom boot fails on dual-processor machine
cdrom boot fails on dual-processor machine
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-06 10:57 EST by David Jansen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-04 12:34:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jansen 2004-01-06 10:57:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
When booting from the FC cd 1 (or from a cd created from boot.iso) on
a dual-pentium III (2x P III, 1 GHz) machine, just after the stage
where the kernel is uncompressed and initrd loaded, there is an
endless stream of messages that scroll by to quick to read (and as far
as I know, no way to record the messages).



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot from FC1 cd1 or boot.iso
    

Actual Results:  lits of error messages scrolling by until reset is
pressed

Expected Results:  kernel boot, followed by anaconda installer

Additional info:

BTW: booting using cd1 of RedHat 9 or RHEL 3 works just fine, as did
the previously installed RedHat 7.1
Comment 1 Jeremy Katz 2004-01-06 11:34:09 EST
What type of messages?  If you attach a serial console, can you
capture them?
Comment 2 David Jansen 2004-01-06 11:40:48 EST
I'm sorry, I don't have a serial console. Any other ways to capture
the kernel boot messages?
Comment 3 Jeremy Katz 2004-01-06 11:51:19 EST
Digital camera?  Paper? :)
Comment 4 David Jansen 2004-05-04 12:34:16 EDT
I finally found the time to get back to this machine (hey, I had too,
now that RH 9 is no longer supported). It helped to boot with a couple
of kernel options like acpi=off apm=off noapic.
So the bug must have been relevant to this one machine only with its
specific set of bios settings. As far as I'm concerned it can be
closed now.

Note You need to log in before you can comment on or make changes to this bug.